CVE-2006-6600

2006-12-15T17:28:00
ID CVE-2006-6600
Type cve
Reporter NVD
Modified 2008-09-05T17:15:09

Description

Cross-site scripting (XSS) vulnerability in dir.php in TorrentFlux 2.2, when allows remote attackers to inject arbitrary web script or HTML via double URL-encoded strings in the dir parameter, a related issue to CVE-2006-5609.